<!DOCTYPE html> 
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="style.css">
        <title>Homework</title>
    </head>
    <body>
        <div class="wrapper">
            <header> 
                <a href="#" class="logo-link">  
                    <img  src="https://s3-alpha-sig.figma.com/img/6c73/eafd/9497c7f8412f00f1005e1f562c649914?Expires=1681084800&amp;Signature=k-edyAzl~hhYi-yWYbyK9T-vY7IHJYffz5mCthqb8IWsgfRbW7Si7JXirWh9uT0jRLTF1SHrgSZJ47Vhlopam-ZbVPK~Adw9tfUJp5hJz2IE6LAXx2usQiCkO7NHbu3zAD9ol4aSIB99oaymNrj~e1bqDIR~pPdaKp-152LCvwp8TuBpeh-1-DreN4YQ7d2EcLyuEjaVony5PC70Kfa-U9PVeGUA1bTTyVrx2eUsHoHkSN-OEomkThmnoagbOw1Mruk-KOwsSrI-m2BVYNHKopUvcYbw5NSmXDvelXoRaoVFVMj6fncbSDdS7st2z94K2wTaCbS21MEifF5Dmdi~VQ__&amp;Key-Pair-Id=APKAQ4GOSFWCVNEHN3O4" alt="logo - white castle" class="logo">
                    <div class="logo-text-wrap">
                        <p class="logo-text">Milan </p>
                        <p class="logo-text">Holidays</p>
                    </div>    
                </a> 
                <p class="contact-text">tours@milanoholidays.com <br>
                    <br> +39 338 709 0880</p>
            </header>

            <main>
                <section class="grid-first">
                    <div class="grid-item">
                        <a href="#" class="tours-nav">
                            <img class="grid-img" src="./images/shopping-tours.png" alt="big mall" style="margin-bottom: 20px;"> 
                        </a>
                        <div class="grid-text-item">
                            <div class="row-grid-text">
                                <p class="small-text">from</p>
                            </div>
                        <div class="row-grid-text">
                                <p class="big-text">€50</p>
                                <a href="#" class="view-details-text">View Details</a
                                    >
                        </div>
                        
                        </div>
                        <a class="bottom-img-description" href="#">Shopping Tours</a>
                    </div>
                    <div class="grid-item">
                        <a href="#" class="tours-nav">
                            <img class="grid-img" src="./images/sightseeing-tours.png" alt="white ancient castle" style="margin-bottom: 20px;">
                        </a>
                        <div class="grid-text-item">
                            <div class="row-grid-text">
                                <p class="small-text">from</p>
                            </div>
                            <div class="row-grid-text">
                                <p class="big-text">€50</p>
                                <a href="#" class="view-details-text">View Details</a>
                            </div>
                        
                        </div>
                        <a class="bottom-img-description" href="#">Sightseeing Tours</a>
                    </div>
                    <div class="grid-item">
                        <a href="#" class="tours-nav">
                            <img class="grid-img" src="./images/food-tours.png" alt="pasta with shrimps" style="margin-bottom: 20px;">
                        </a>
                        <div class="grid-text-item">
                            <div class="row-grid-text">
                                <p class="small-text">from</p>
                            </div>
                        <div class="row-grid-text">
                                <p class="big-text">€50</p>
                                <a href="#" class="view-details-text">View Details</a>
                        </div>
                        
                        </div>
                        <a class="bottom-img-description" href="#">Food Tours</a>
                    </div>
                    <div class="grid-item">
                        <a href="#" class="tours-nav">
                            <img class="grid-img" src="./images/bars-nightlife.png" alt="disc jockey" style="margin-bottom: 20px;">
                        </a>
                        <div class="grid-text-item">
                            <div class="row-grid-text">
                                <p class="small-text">from</p>
                            </div>
                        <div class="row-grid-text">
                                <p class="big-text">€50</p>
                                <a href="#" class="view-details-text">View Details</a>
                        </div>
                        </div>
                        <a class="bottom-img-description" href="#">Bars & Nightlife</a>
                    </div>
                    <div class="grid-item">
                        <a href="#" class="tours-nav">
                            <img class="grid-img" src="./images/art-architecture.png" alt="modern building" style="margin-bottom: 20px;">
                        </a>
                        <div class="grid-text-item">
                            <div class="row-grid-text">
                                <p class="small-text">from</p>
                            </div>
                            <div class="row-grid-text">
                                <p class="big-text">€50</p>
                                <a href="#" class="view-details-text">View Details</a>
                            </div>
                        </div>
                        <a class="bottom-img-description" href="#">Art & Architecture</a>
                    </div>
                    <div class="grid-item">
                        <a href="#" class="tours-nav">
                            <img class="grid-img" src="./images/walking-tours.png" alt="man`s silhouette walking away" style="margin-bottom: 20px;">
                        </a>
                        <div class="grid-text-item">
                            <div class="row-grid-text">
                                <p class="small-text">from</p>
                            </div>
                            <div class="row-grid-text">
                                <p class="big-text">€50</p>
                                <a href="#" class="view-details-text">View Details</a>
                            </div>
                        </div>
                        <a class="bottom-img-description" href="#">Walking Tours</a>
                    </div>
                </section>
            </main>
            <footer>
                <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </footer>
        </div>

    </body>
</html>